Oracle 9iAS PL/SQL OWA_UTIL Unauthorized Stored Procedure Access Vulnerability

Bugtraq ID: 4294
Class: Configuration Error
CVE: CVE-2002-0560
Remote: Yes
Local: No
Published: Mar 15 2002 12:00AM
Updated: Jul 11 2009 11:56AM
Credit: Credited to David Litchfield.
Vulnerable: Oracle Oracle9i Application Server
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus